Bug 240918 - perl-HTML-Encoding-0.53 is available
Summary: perl-HTML-Encoding-0.53 is available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-HTML-Encoding   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ville Skyttä
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-22 21:01 UTC by FEver
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 0.53-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-30 18:12:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description FEver 2007-05-22 21:01:27 UTC
perl-HTML-Encoding-0.53 is already available. Repo version is 0.52.
Please update the package.

Comment 1 Ville Skyttä 2007-05-30 18:12:52 UTC
Done for devel, F[67] updates probably coming later.


Note You need to log in before you can comment on or make changes to this bug.